Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

1232 ag autonomous to LWAP upgrade and will it support with 5508 will work fine ?

Hi can anybody help me .

we have few sites with old 1232 ag AUTONOMOUS existing AP's , They are  connected through 1 mbps link to main office .

Now we are planing to upgrade with WLC 5508 and few 1140 ap . but we want to use these same 1232ag ap on some sites.

So we need to upgrade it to LWAP .

1>Is it possible to upgrade this model of AP

2>Which is the ios i should download , is it avaliable in cisco site (as this ap is end of sale now )

3>can any body help me how the step to upgrade this autonomous ap

Breeze Joseph Kuriakose Sr Network Engineer
3 REPLIES

1232 ag autonomous to LWAP upgrade and will it support with 5508

Yes you can upgrade 1230 APs.

You need to download whatever IOS image from cisco site. download the "IOS Software" image and not the "lightweight" image.

Here is a document: http://www.cisco.com/en/US/docs/wireless/access_point/conversion/lwapp/upgrade/guide/lwapnote.html

HTH

Amjad

Rating useful replies is more useful than saying "Thank you"
Hall of Fame Super Silver

Re: 1232 ag autonomous to LWAP upgrade and will it support with

Just to add, the 1230's are not supported on the 7.2.x wlc code. You can however run the 7.0.x on the 5508 to support the 1230's. Also make sure you look at this link, because you might have to add the hash value to the wlc in order for them to join. It depends when the APs were manufactured.

http://www.cisco.com/en/US/products/ps6366/products_configuration_example09186a00806a426c.shtml

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
New Member

Re: 1232 ag autonomous to LWAP upgrade and will it support with

Also, the 1232 will not support hreap mode. I can not tell from the original post if you are trying to install local or hreap. Just fyi.

929
Views
0
Helpful
3
Replies
CreatePlease login to create content